3.Figma 浏览器要求

入门篇翻译者:Neko查看原文

Figma 浏览器要求

Figma 是一个基于浏览器实现的软件,这意味着其可以在全平台运行(MacOS,Windows,Linux,等等),同样也工作于 Chrome OS。

Figma 也面向 MacOS、Windows 提供桌面端程序 。从这里了解更多关于桌面端的要求。关于实时在移动设备上预览你的工作成果,我们也提供 Figma Mirror app,面向 iOS、Android 设备,你都可以在应用商店下载。

碰到问题? 试着更新你的浏览器到最新版本 - 我们推荐你打开浏览器的自动更新功能以便让其在第一时间获取更新!

浏览器与操作系统

Figma 使用 WebGL(Web Graphics Library)进行渲染。其对于图形性能的要求很低,这意味着你可以在几乎所有浏览器上使用我们的产品。

对浏览器的最低要求:

  • Chrome 63+
  • Firefox 58+
  • Safari 11.1+
  • Microsoft Edge 79+

对操作系统的最低要求:

  • Windows 8.1 or later
  • Apple MacOS 10.12 (macOS Sierra) and later
  • Any Linux OS that supports the browsers mentioned above
  • Any Chrome OS that supports the browsers mentioned above

小贴士! 你可以通过 What's my Browser 这个工具来查看你的浏览器与操作系统版本

显卡

对于 Windows 与 Linux, 应当保持操作系统与硬件驱动程序的更新来保证设备性能得到最好的优化。对于 MacOS(Apple),系统更新也会更新 Safari 浏览器并提供与 WebGL 相关的 bug 修复。

虽然 Figma 对于显卡没有特定的型号要求,也对浏览器的选择不做限制。但我们仍然推荐使用上述提到的浏览器与操作系统要求以保证你可以正常使用。

集成显卡与独立显卡

一些新型号的笔记本电脑同时拥有独立显卡(Nvidia 或 AMD)与集成显卡(Intel 或 AMD)

如果你使用双显卡笔记本电脑,你可以选择使用独立显卡来代替集成显卡。这会提供更好的性能以使 Figma 的使用更得心应手,当然,同时也会增加你的电池电量的消耗。

**Figma 无法提供对独立显卡出现的疑难杂症的帮助。**要获取关于独立显卡问题的帮助,我们推荐通过以下资源来进行:

不支持的显卡

以下图形处理器已知存在 bug 可能造成 Figma 渲染故障**.**  在不同浏览器上可能出现不同问题:

  • Intel HD Graphics 3000

移动设备要求

Figma 依赖的网络技术不能被移动设备全部支持。我们推荐在提供完整功能的桌面操作系统使用 Figma。包括但不限于 MacOS、Windows 与 ChromeOS。

包括 IPads,平板电脑 或 运行移动操作系统的设备如 iOS 等,使用移动设备访问 Figma 文件,你仍可以浏览 Figma 文件,但仅限 View Only(浏览)。

对于运行完整桌面操作系统如 Microsoft Surface 这样的设备则不会有此限制。

你同样可以使用移动设备上的浏览器通过打开链接来查看 Prototypes(原型)。需注意浏览器自身的地址栏可能会阻碍或阻止你的一些操作。

查看 Figma 文件的移动浏览器要求:

  • Safari on iOS 11.4+
  • Chrome on Android 7.0 - 9.0

小贴士! 推荐安装 Figma Mirror app 来使用 Figma 的实时预览功能。 想了解更多请看 Figma Mirror app

如果不想下载 Figma Mirror app,你仍然可以使用预览功能。访问 figma.com/mobile-app 即可。